import React from 'react';
export default function TextRotationAngledown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M401-114v-83h76L82-593l59-58 395 396v-76h83v217zm236-255-65-66 48-100-111-114-101 50-62-61 428-195 57 58zm-73-313 92 93 85-176-3-4z" })));
}
